<?php
$zip = new ZipArchive;
chmod("../update.zip", 0777);
if ($zip->open('../update.zip') === TRUE) {
    $zip->extractTo("../");
    $zip->close();
	file_put_contents("cv.txt",$_GET['nv']);
    echo 'ok';
} else {
    echo 'failed';
}
?>